


.texthead {font-family: geneva,geneva,verdana, sans serif;font-size:13px;  letter-spacing: 1px; font-weight: bold; line-height: 22px; color: 605b4f; decoration:none;}
.texthead1 { font-family: geneva,verdana, sans serif; color: cac8be;font-size:18px; font-weight: normal; line-height: 22px; letter-spacing: 3px; text-decoration: none; }

.texthead3 { font-family: geneva,verdana, sans serif; color: a39d87;font-size:13px; font-weight: bold; line-height: 44px; letter-spacing: 2px; text-decoration: none; }

.texthead2 { font-family: geneva,verdana, sans serif; color: 484641;font-size:13px; font-weight: bold; line-height: 44px; letter-spacing: 1px; text-decoration: none; }
		
.texthead5 { font-family: geneva,verdana, sans serif; color: 424037;font-size:18px; font-weight: normal; line-height: 22px; letter-spacing: 3px; text-decoration: none; }

.texthead6 { font-family: geneva,verdana, sans serif; color: 918c7a;font-size:13px; font-weight: bold; line-height: 44px; letter-spacing: 2px; text-decoration: none; }


.texthead7 { font-family: geneva,verdana, sans serif; color: 5F5D4D;font-size:13px; font-weight: normal; line-height: 21px; letter-spacing: 1px; text-decoration: none; }

.texthead8 { font-family: geneva,verdana, sans serif; color: 5F5D4D;font-size:11px; font-weight: normal; line-height: 18px; letter-spacing: 1px; text-decoration: none; }

.text {font-family: geneva,verdana, sans serif; font-size:13px; font-weight: normal; letter-spacing: 1px;  line-height: 44px; color:  000000; decoration:none;}
a:link { font-family: geneva,verdana, sans serif;		color: 605b4f; font-size:13px; font-weight: bold; line-height: 44px; letter-spacing: 2px; 		text-decoration: none; 
		}a:active{ font-family: geneva,verdana, sans serif;		font-weight: bold; color: FFFFFF;font-size:13px; line-height: 44px; letter-spacing: 2px; text-decoration: none;  background-color: cac8be;
		  padding:3px;		}a:hover{ font-family: geneva,verdana, sans serif;		font-weight: bold; color: FFFFFF;font-size:13px; line-height: 44px; letter-spacing: 2px; text-decoration: none;  background-color: cac8be;
		  padding:2px;		}a:visited { font-family: geneva,verdana, sans serif;		color: 605b4f;font-size:13px;font-weight: bold; line-height: 44px; letter-spacing: 2px;		text-decoration: none;		}
